View Issue Details

IDProjectCategoryView StatusLast Update
0003574CentOS-5firefoxpublic2009-10-21 22:22
ReporterPhil Schaffner 
PrioritynormalSeverityfeatureReproducibilityalways
Status newResolutionopen 
Product Version5.3 
Target VersionFixed in Version 
Summary0003574: java-1.6.0-openjdk missing plugin package
DescriptionThe x86_64 java-1.6.0-openjdk-plugin package is missing from java-1.6.0-openjdk-1.6.0.0-0.30.b09.el5. EPEL supplies a later version 1.6.0.0-1.0.b12.el5 but their x86_64 plugin package is missing pluginappletviewer - present in the i386 package.

This should be filed under java-1.6.0-openjdk but that category is missing. http://bugs.centos.org/view.php?id=3555

Upstream, or failing that centosplus, should provide working java-1.6.0-openjdk-plugin packages.
Additional InformationForum post http://www.centos.org/modules/newbb/viewtopic.php?viewmode=flat&topic_id=19697&forum=38

Upstream Bugzilla entries:
https://bugzilla.redhat.com/show_bug.cgi?id=483881
https://bugzilla.redhat.com/show_bug.cgi?id=485398
https://bugzilla.redhat.com/show_bug.cgi?id=494265

EPEL post - no further response:
https://www.redhat.com/archives/epel-devel-list/2009-April/msg00018.html
TagsNo tags attached.

Activities

Phil Schaffner

Phil Schaffner

2009-04-20 20:12

reporter   ~0009222

Added link to this bug on upstream BZ# 485398.
nogin

nogin

2009-10-21 22:22

reporter   ~0010099

In 5.4, both the i386 and x86_64 versions are missing the java-1.6.0-openjdk-plugin package.

Issue History

Date Modified Username Field Change
2009-04-20 20:07 Phil Schaffner New Issue
2009-04-20 20:12 Phil Schaffner Note Added: 0009222
2009-10-21 22:22 nogin Note Added: 0010099